Subject: Helping to stop the IPR problem - Fw: ietf.org mailing list memberships reminder

From: "todd glassey" <[email-masked]>
Date: Tue, 1 Jul 2003 06:40:18 -0700

gentlefolk - What if we added a IP policy statement to this monthly reminder
that is sent out by the IETF List Serve and how about if we also require the
List Operators to add the same monthly broadcast message.

This is a VERY SIMPLE solution that will help to alleviate the IETF's IP
dilemma and I believe that this is essentially a no brainer to do and
accomplish.

Jorge - As the IETF's lawyer do you think this makes sense, and would you be
willing to craft a two or three line statement regarding the IETF's IP/IPR
policies and perhaps a pointer to a website that has them all on it?

The reasoning is that if we regularly get IP notices in our reminder
mailings then the IETF can at least claim that it made reasonable effort to
let its participants know (regularly) that there are ongoing IP issues
herein.

Todd

----- Original Message ----- 
From: <[email-masked]>
To: <>
Sent: Tuesday, July 01, 2003 6:22 AM
Subject: ietf.org mailing list memberships reminder

> This is a reminder, sent out once a month, about your ietf.org mailing
> list memberships.  It includes your subscription info and how to use
> it to change it or unsubscribe from a list.
>
> You can visit the URLs to change your membership status or
> configuration, including unsubscribing, setting digest-style delivery
> or disabling delivery altogether (e.g., for a vacation), and so on.
>
> In addition to the URL interfaces, you can also use email to make such
> changes.  For more info, send a message to the '-request' address of
> the list (for example, [email-masked]) containing just the
> word 'help' in the message body, and an email message will be sent to
> you with instructions.
>
> If you have questions, problems, comments, etc, send them to
> [email-masked].  Thanks!
>

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 03 Jul 2003 04:08:25 +0200

Todd,

the reminder was included in the June password reminders (and has been in 
every reminder since June of last year, I sincerely hope), and I have not 
authorized its removal.
I have sent a note to the secretariat requesting them to fix this problem.

                 Harald

--On tirsdag, juli 01, 2003 06:40:18 -0700 todd glassey 
<[email-masked]> wrote:

> gentlefolk - What if we added a IP policy statement to this monthly
> reminder that is sent out by the IETF List Serve and how about if we also
> require the List Operators to add the same monthly broadcast message.
>
> Jorge - As the IETF's lawyer do you think this makes sense, and would you
> be willing to craft a two or three line statement regarding the IETF's
> IP/IPR policies and perhaps a pointer to a website that has them all on
> it?
>
> mailings then the IETF can at least claim that it made reasonable effort
> to let its participants know (regularly) that there are ongoing IP issues
> herein.
>
>
> Todd